.discussionHolder{
	position:relative;
	overflow:hidden;
	padding:10px;
	margin: 10px auto;
	border: 1px solid #cccccc;

}

ul.discussionAccordian{
	overflow: hidden;
	display:block;
	margin:0;
	padding:4px !important;
	clear:both;
	font-size: 11px;
}
ul.discussionAccordian li{
	margin: 0;
	padding: 0;
	list-style-type:none;
	display:inline;	
	font-size: 11px;					
}

ul.discussionAccordian li.right{
	float:right;
	text-align:right;
	font-size: 11px;
}

ul.discussionAccordian li.title{
	font-weight:bold;
	color:#333;  
	/*font-size: 11px;*/
	padding-left: 20px !important;
}
.accordianContent{
	margin-bottom:10px;
	/*font-size: 11px;*/
	padding:0;

}
.numPosts{
	background:#666;  
	padding:3px 5px 3px 5px; 
	text-align:center;
	color:#fff;
	margin-left: 5px;
}

.numUnApprovedPosts{
	background:#ff0000;  
	padding:3px 5px 3px 5px; 
	text-align:center;
	color:#fff;
	margin-left:5px;
}

ul.discussionPostContent{
	position: relative;
	overflow: hidden;
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
	background: ##ff0000;
}



ul.discussionPostContent li{
	position: relative;
	margin: 0px;
	list-style-type:none;
	display:inline;	
	float:right;
	text-align:right;	
	padding: 300px;	
}

.discussion_ActivityPanel {
	width: 100%;
	border-collapse:collapse;
	padding: 0;
	margin: 0;
}

.discussion_ActivityPanel td strong{
	color: #999;
}

.discussion_ActivityPanel .title{ /*font-size: 14px;*/ font-weight:bold; text-align:left;}

.discussion_ActivityPanel .halfTone {
	color:#999;
}


#accordion .accordionContent{
	margin:0;
	font-size: 90%;
	padding: 0 10px 0 10px;
	height: auto; 
	overflow: hidden; 
}

#accordion .accordianContent_normal{
	border-color: #999;
}

#accordion .accordianContent_active{
	border-color: #999;
}

.numPosts{
	background:#666;  
	padding:3px 5px 3px 5px; 
	text-align:center;
	color:#fff;
	margin-left: 5px;
}

.numUnApprovedPosts{
	background:#ff0000;  
	padding:3px 5px 3px 5px; 
	text-align:center;
	color:#fff;
	margin-left:5px;
}

ul.discussionPostContent{
	position: relative;
	overflow: hidden;
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
}

ul.discussionPostContent li{
	position: relative;
	margin: 0px;
	list-style-type:none;
	display:inline;	
	float:right;
	text-align:right;	
	padding: 300px;	
}
.discussionPostTitleShading{
	display:block;
	overflow:hidden;
	padding: 6px 30px 6px 15px;
	background: #f2f2f2;
	clear:both;
	margin-top:10px;
	font-size: 90%;
}

.postFormHolder{
	overflow: hidden;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	width:100%;
}

.discussionPostContent{
	padding:0 24px 0 14px;
}